<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-A-20</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-A-20</bigIconPath>
		<blitzModelPath>Tanks/USSR/A-20.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-A-20.sc2</collisionMesh>
		<exclusionMask>Camouflages/ussr/CamouflageMasks/A-20_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>loader</commander>
		<radioman/>
		<driver/>
		<gunner/>
	</crew>
	<speedLimits>
		<forward>65</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<consumableSlots>3</consumableSlots>
	<provisionSlots>1</provisionSlots>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R12_A-20/A-20_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>27.863504</turret_01>
				<turret_02>29.623259</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.166458 -2.787294 -0.647266</min>
				<max>1.165457 2.678987 0.719022</max>
			</bbox>
			<points>
				<normal>-0.000510 0.021701 -0.941100</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R12_A-20/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R12_A-20/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R12_A-20/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.30 32.00 0.38 1.00 0.06 0.34</pitchParams>
			<rollParams>1.00 0.30 32.00 0.38 1.00 0.06 0.34</rollParams>
			<sensitivityToImpulse>0.78</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.0003 0.584 0.6618</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R12_A-20/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>20</armor_1>
			<armor_2>20</armor_2>
			<armor_3>20</armor_3>
			<armor_4>16</armor_4>
			<armor_5>25</armor_5>
			<armor_6>25</armor_6>
			<armor_7>10</armor_7>
			<armor_8>10</armor_8>
			<armor_9>0</armor_9>
			<armor_10>15</armor_10>
			<armor_11>15</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>10000</weight>
		<maxHealth>384</maxHealth>
		<ammoBayHealth>
			<maxHealth>110</maxHealth>
			<maxRegenHealth>75</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.715721 0.6885 2.00629</rayStart>
				<rayEnd>-0.708637 0.191109 1.6708</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.3</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<A-20_mod_1938>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.308236 -2.858154 0.000000</min>
					<max>1.308236 2.808919 1.008054</max>
				</bbox>
				<points>
					<normal>-0.000002 0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:A-20_mod_1938</userString>
			<description>#ussr_vehicles:A-20_mod_1938_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<unlocks>
				<chassis>A-20_mod_1941<cost>950</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R12_A-20/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R12_A-20/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R12_A-20/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.34 0.5</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.81</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.413</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.413</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.275</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.31</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.275</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.31</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.0005 0.9411 -0.0217</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R12_A-20/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>1.12482 1.77992</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>5000</weight>
			<maxLoad>19950</maxLoad>
			<terrainResistance>1.1 1.3 1.53</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>44</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</A-20_mod_1938>
		<A-20_mod_1941>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.308236 -2.858154 0.000000</min>
					<max>1.308236 2.808919 1.008054</max>
				</bbox>
				<points>
					<normal>-0.000002 0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:A-20_mod_1941</userString>
			<description>#ussr_vehicles:A-20_mod_1941_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R12_A-20/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R12_A-20/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R12_A-20/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.34 0.5</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.81</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.413</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.413</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.275</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.31</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.275</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.31</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.0005 0.9411 -0.0217</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R12_A-20/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>1.12482 1.77992</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>5000</weight>
			<maxLoad>19950</maxLoad>
			<terrainResistance>1 1.1 1.4</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>46</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.14</vehicleMovement>
				<vehicleRotation>0.14</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</A-20_mod_1941>
	</chassis>
	<turrets0>
		<A-20_mod_1938>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.823475 -1.153818 -0.626535</min>
					<max>0.821804 0.932122 0.879801</max>
				</bbox>
				<points>
					<normal>-0.000194 -0.640146 -1.525146</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:A-20_mod_1938</userString>
			<description>#ussr_vehicles:A-20_mod_1938_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<unlocks>
				<turret>A-20bis<cost>1370</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R12_A-20/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R12_A-20/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R12_A-20/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R12_A-20/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000028 0.401754 0.735054</gunPosition>
			<armor>
				<armor_1>25</armor_1>
				<armor_2>25</armor_2>
				<armor_3>25</armor_3>
				<armor_4>25</armor_4>
				<armor_5>10</armor_5>
				<armor_6>10</armor_6>
				<armor_7>0</armor_7>
				<armor_8>15</armor_8>
				<armor_9>10</armor_9>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>1200</weight>
			<maxHealth>96</maxHealth>
			<rotationSpeed>45</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_45mm_20K>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.095453 -0.564391 -0.175017</min>
							<max>0.122437 1.418511 0.262744</max>
						</bbox>
						<points>
							<normal>-0.000178 -1.375177 -1.926941</normal>
						</points>
					</blitz>
					<maxAmmo>150</maxAmmo>
					<unlocks>
						<gun>_37mm_ZiS-19<cost>290</cost>
						</gun>
					</unlocks>
					<pitchLimits>-25 7</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R12_A-20/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R12_A-20/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R12_A-20/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R12_A-20/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>3.8</reloadTime>
					<aimingTime>1.9</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_45mm_20K>
				<_37mm_ZiS-19>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.095453 -0.564391 -0.175017</min>
							<max>0.122437 1.817510 0.262744</max>
						</bbox>
						<points>
							<normal>-0.000198 -1.375200 -1.926900</normal>
						</points>
					</blitz>
					<maxAmmo>150</maxAmmo>
					<unlocks>
						<gun>_37mm_automatic_SH-37<cost>3500</cost>
						</gun>
					</unlocks>
					<pitchLimits>-25 7</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R12_A-20/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/russian/R12_A-20/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/russian/R12_A-20/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R12_A-20/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>2.9</reloadTime>
					<aimingTime>1.5</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_37mm_ZiS-19>
				<_37mm_automatic_SH-37>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.213174 -0.564391 -0.253766</min>
							<max>0.233174 2.531074 0.233319</max>
						</bbox>
						<points>
							<normal>-0.000180 -1.375178 -1.926941</normal>
						</points>
					</blitz>
					<maxAmmo>140</maxAmmo>
					<pitchLimits>-25 7</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R12_A-20/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/russian/R12_A-20/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/russian/R12_A-20/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R12_A-20/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<reloadTime>8.4</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>1.2</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.4</shotDispersionRadius>
					<aimingTime>1.4</aimingTime>
					<clip>
						<count>6</count>
						<rate>180</rate>
					</clip>
				</_37mm_automatic_SH-37>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.671719 0.504102 0.521373</rayStart>
					<rayEnd>-0.329274 0.33544 0.401854</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.782356 0.57252 -0.704835</rayStart>
					<rayEnd>0.257113 0.318955 -0.564099</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.62</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.671719 0.504102 0.521373</rayStart>
					<rayEnd>0.329274 0.33544 0.401854</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.782356 0.57252 -0.704835</rayStart>
					<rayEnd>-0.257113 0.318955 -0.564099</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.62</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</A-20_mod_1938>
		<A-20bis>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.877144 -0.895776 -0.498786</min>
					<max>0.877144 0.954034 0.876390</max>
				</bbox>
				<points>
					<normal>-0.000341 -0.640145 -1.524596</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:A-20bis</userString>
			<description>#ussr_vehicles:A-20bis_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<gun>_76mm_L-11<cost>510</cost>
				</gun>
				<gun>_45mm_VT-42<cost>1280</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R12_A-20/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/russian/R12_A-20/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/russian/R12_A-20/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R12_A-20/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000028 0.393654 0.774954</gunPosition>
			<armor>
				<armor_1>37</armor_1>
				<armor_2>37</armor_2>
				<armor_3>37</armor_3>
				<armor_4>25</armor_4>
				<armor_5>30</armor_5>
				<armor_6>10</armor_6>
				<armor_7>10</armor_7>
				<armor_8>0</armor_8>
				<armor_9>20</armor_9>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>1300</weight>
			<maxHealth>146</maxHealth>
			<rotationSpeed>50</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_45mm_20K>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.266934 -0.595834 -0.173511</min>
							<max>0.318473 1.387068 0.241014</max>
						</bbox>
						<points>
							<normal>-0.000254 -1.415144 -1.923100</normal>
						</points>
					</blitz>
					<maxAmmo>150</maxAmmo>
					<pitchLimits>-25 7</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R12_A-20/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/russian/R12_A-20/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/russian/R12_A-20/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R12_A-20/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>3.7</reloadTime>
					<aimingTime>1.9</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_45mm_20K>
				<_37mm_ZiS-19>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.266934 -0.526836 -0.173511</min>
							<max>0.318473 1.855065 0.241014</max>
						</bbox>
						<points>
							<normal>-0.000169 -1.415139 -1.923073</normal>
						</points>
					</blitz>
					<maxAmmo>150</maxAmmo>
					<pitchLimits>-25 7</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R12_A-20/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/russian/R12_A-20/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/russian/R12_A-20/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R12_A-20/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>2.85</reloadTime>
					<aimingTime>1.5</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_37mm_ZiS-19>
				<_37mm_automatic_SH-37>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.266934 -0.516382 -0.173511</min>
							<max>0.318473 2.579083 0.241014</max>
						</bbox>
						<points>
							<normal>-0.000171 -1.415140 -1.923073</normal>
						</points>
					</blitz>
					<maxAmmo>140</maxAmmo>
					<pitchLimits>-27 7</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R12_A-20/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/russian/R12_A-20/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/russian/R12_A-20/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R12_A-20/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<reloadTime>8.4</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>1.2</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.4</shotDispersionRadius>
					<aimingTime>1.4</aimingTime>
					<clip>
						<count>6</count>
						<rate>180</rate>
					</clip>
				</_37mm_automatic_SH-37>
				<_76mm_L-11>shared<blitz>
						<blitzPartName>gun_09</blitzPartName>
						<bbox>
							<min>-0.228356 -0.532908 -0.308046</min>
							<max>0.289602 1.629031 0.268611</max>
						</bbox>
						<points>
							<normal>-0.000134 -1.415141 -1.918760</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<reloadTime>9.5</reloadTime>
					<unlocks>
						<vehicle>T-34<cost>12990</cost>
						</vehicle>
					</unlocks>
					<pitchLimits>-25 7</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R12_A-20/normal/lod0/Gun_09.model</undamaged>
						<destroyed>vehicles/russian/R12_A-20/normal/lod0/Gun_09.model</destroyed>
						<exploded>vehicles/russian/R12_A-20/normal/lod0/Gun_09.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R12_A-20/collision/Gun_09.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-25 3 18</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<aimingTime>1.8</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_76mm_L-11>
				<_45mm_VT-42>shared<blitz>
						<blitzPartName>gun_10</blitzPartName>
						<bbox>
							<min>-0.266934 -0.526836 -0.173511</min>
							<max>0.318473 2.560246 0.241014</max>
						</bbox>
						<points>
							<normal>-0.000173 -1.415147 -1.921760</normal>
						</points>
					</blitz>
					<maxAmmo>77</maxAmmo>
					<pitchLimits>-25 7</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R12_A-20/normal/lod0/Gun_10.model</undamaged>
						<destroyed>vehicles/russian/R12_A-20/normal/lod0/Gun_10.model</destroyed>
						<exploded>vehicles/russian/R12_A-20/normal/lod0/Gun_10.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R12_A-20/collision/Gun_10.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<reloadTime>3</reloadTime>
					<aimingTime>1.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_45mm_VT-42>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.807851 0.526268 0.646794</rayStart>
					<rayEnd>0.321406 0.326035 0.358214</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>-0.807851 0.526268 0.646794</rayStart>
					<rayEnd>-0.321406 0.326035 0.358214</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.857164 0.553073 -0.530225</rayStart>
					<rayEnd>-0.350412 0.347861 -0.283065</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>0.857164 0.553073 -0.530225</rayStart>
					<rayEnd>0.350412 0.347861 -0.283065</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</A-20bis>
	</turrets0>
	<engines>
		<V-2>shared<unlocks>
				<engine>V-2-34<cost>5650</cost>
				</engine>
			</unlocks>
		</V-2>
		<V-2-34>shared</V-2-34>
	</engines>
	<fuelTanks>
		<Medium>shared</Medium>
	</fuelTanks>
	<radios>
		<_9R>shared</_9R>
	</radios>
</root>
